dbfilename redis-queue.rdb
dir /home/jingrow/jingrow-bench/config/pids
pidfile /home/jingrow/jingrow-bench/config/pids/redis-queue.pid
bind 0.0.0.0
port 11000
protected-mode no

{% if pg.is_redisearch_enabled %}
loadmodule /home/jingrow/jingrow-bench/redis/redisearch.so
{% endif %}
